<nav class="navbar navbar-expand-lg navbar-light bg-light shadow p-3 mb-5 bg-body rounded">
	<div class="container-fluid">
		<img src="assets/nozama-logo.png" class="img-responsive" alt="logo nozama"/> 
		<a class="navbar-brand" href="{{path('app_home')}}">Nozama</a>
		<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarTogglerDemo02">
			<ul class="navbar-nav me-auto mb-2 mb-lg-0">
				<li class="nav-item">
					<a class="nav-link active" aria-current="page" href="{{path('app_produit')}}">Produits</a>
				</li>
				<li class="nav-item">
					<a class="nav-link active" aria-current="page" href="{{path('app_about')}}">A propos</a>
				</li>
			</ul>

			<ul class="navbar-nav ms-auto mb-2 mb-lg-0">
				{% if app.user %}
					<li class="nav-item">
						<a class="nav-link" href="{{path('app_logout')}}">Me déconnecter</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="{{path('app_home')}}">Panier</a>
					</li>
				{% else %}

					<li class="nav-item">
						<a class="nav-link" href="{{path('app_register')}}">M'inscrire</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="{{path('app_login')}}">Me connecter</a>
					</li>
					

				{% endif %}
			</ul>
		</div>
	</div>
</nav>
